body{background-color:#007;font-family:Verdana,Arial,Helvetica;color:#FFF;margin:0;padding:0;border:0;height:100%;}
.ti{width:100%;border-spacing:0px;background-color:#000000;padding:4px;}
td,tr{font-size:13px;font-family:Verdana,Arial,Helvetica;color:#FFF;}
.t6{font-size:16px;font-weight:bold;}
h4{text-align:left; font-family:Courier New,Courier;font-weight:bold;margin-left:50px}
h5{font-size:13px;text-align:justify; font-family:Verdana,Helvetica,Arial;font-weight:normal;}
h5 a img{padding-right:6px;padding-left:6px;}
t1{background-color:#1E1E1E;padding:4px;font-size:25px;}
t0{background-color:#303030;padding:4px;font-size:25px;}
.f0,.f0 a{font-size:18px;}
.f1,.f1 a{font-size:13px;}
.f2,.f2 a{font-size:11px;}
#fc{background-image: url("m01m.png");position:fixed;top:0px;bottom:0;left:0;width:213px;height:100%;z-index:7}
#mc{position:fixed;top:0;left:219px;right:0;bottom:0;overflow:auto;}
#m1{position:relative;top:0px;left:0px;width:215px;padding:0px;z-index:1;}
#m1 li{margin:0px 0;padding:0px; list-style-type:none;text-align:left;border:0}
#m1 li a, #m1 li span{display:block;text-decoration:none;color:#000;margin:0px;font-weight:bold}
#m1 li a:hover{background-color:#FFFFFF;text-decoration:none;color:#000;margin:0px}
#m1 li:hover ul{display:block}
#m1 li ul{display:none; position:absolute;width:315px;left:150px;margin:-39px auto 0 auto;background-color:#FFF;padding:0}
#m1 li ul li{margin:0px;background-color:#66ff00;color:#000}
#m1 li ul li a{padding:5px}
#search{border:0;margin:0;padding:0;height:10px;}
#search input[type="text"]{position:fixed;border:1;top:4px;left:5px;}
#search input[type="submit"]{position:fixed;border:1;top:4px;left:177px;}